import { DvnDataProvider } from '@dvn/core/providers/DvnDataProvider';
export declare class DvnDataProviderTimeZone extends DvnDataProvider {
  private options;
  private filteredOptions;
  private searchText;
  constructor();
  getInitialData(): Promise<any[]>;
  getData(): Promise<any[]>;
  setQuickSearchText(text: string): void;
  getQuickSearchText(): string;
  isQuickSearchEnabled(): boolean;
}
